/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
#page
{
	margin-top: 20px;
	margin-left: 10%;
	margin-right: 10%;
}
#header
{
	background:url(images/hr.jpg) repeat-x bottom;
	margin: 10px 5px 5px 5px;
}
.logo
{
	margin: 0px 0px 5px 10px;
}

#nav
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	float: left;
	width: 185px;
	margin-left: 10px;
}
#nav a
{
	text-decoration:none;
	color:#00415E;
}
#nav a:hover
{
	text-decoration:none;
	color:#00415E;
}
#nav a:active
{
	text-decoration:none;
	color:#00415E;
}
#nav a:visited
{
	text-decoration:none;
	color:#00415E;
}
#nav td.menu
{
    font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	vertical-align:middle;
	font-weight:bold;
	font-size: 8pt;
	text-align:right;
	color:#00415E;
	white-space:nowrap;
	height:35px;
	width:156px;
}
#nav td.menu:hover
{
	background-image:url(images/rollover.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
#nav td.selected
{
	background:url(images/selected.jpg) no-repeat center;
}
#nav .menuborder
{
	background:url(images/vr.jpg) repeat-y right;
}
#nav td.copyright
{
	font-size: 7pt;
	color:#887D74;
	white-space:nowrap;
	vertical-align:middle;
	padding: 70px 5px 0px 70px;
}
#content
{
	margin-left:196px;
	padding-top: 10px;
}
#content p
{
	margin: 0px 16px 16px 0px;
}
#content table
{
	margin: 0px;
	padding: 0px;
	boder: 0;
}
#content td.lc
{
	padding-top: 3px;
	vertical-align:top;
}
#content td.top
{
	vertical-align:top;
}
#content a
{
	font-size: 8pt;
	color:#A09790;
	text-decoration:underline;
	/*font-style:italic;*/
}
#content a:hover
{
	font-size: 8pt;
	color:#A09790;
	text-decoration:underline;
}
#content a:active
{
	font-size: 8pt;
	color:#A09790;
	text-decoration:underline;
}
#content a:visited
{
	font-size: 8pt;
	color:#A09790;
	text-decoration:underline;
}
#content h1
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight:bold;
	font-size: 12pt;
	/*font-style:italic;*/
	color:#00415E;
	margin-top:0px;
	margin-bottom:16px;
}
#content span.h2
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight:bold;
	font-size: 10pt;
	color:#00415E;
}
#content a.header
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight:bold;
	font-size: 12pt;
	font-style:italic;
	color:#00415E;
	text-decoration:none;
}
#content a.header:hover
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight:bold;
	font-size: 12pt;
	font-style:italic;
	color:#00415E;
	text-decoration:none;
}
#content a.header:active
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight:bold;
	font-size: 12pt;
	font-style:italic;
	color:#00415E;
	text-decoration:none;
}
#content a.header:visited
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-weight:bold;
	font-size: 12pt;
	font-style:italic;
	color:#00415E;
	text-decoration:none;
}
#contactdetails
{
	clear:left;
	margin-top: 10px;
	margin-left:232px;
	padding-top:5px;
	background:url(images/bottomhr.jpg) repeat-x top;
	/*font-family: Arial Narrow, Arial, Helvetica, sans-serif;*/
	font-size: 8pt;
	color:#00415E;
}
#contactdetails span.title
{
	font-weight:bold;
}




